package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendPlantMachData {
	
	private String event_id;
	private String fibre_product_plan_id;
	private String operator;
	private String start_time;
	private String end_time;
	private String descripition;
	
	
	
	
	
	public Prot10048SendPlantMachData(String event_id,
			String fibre_product_plan_id, String operator, String start_time,
			String end_time, String descripition) {
		super();
		this.event_id = event_id;
		this.fibre_product_plan_id = fibre_product_plan_id;
		this.operator = operator;
		this.start_time = start_time;
		this.end_time = end_time;
		this.descripition = descripition;
	}
	public String getEvent_id() {
		return event_id;
	}
	public void setEvent_id(String event_id) {
		this.event_id = event_id;
	}
	public String getFibre_product_plan_id() {
		return fibre_product_plan_id;
	}
	public void setFibre_product_plan_id(String fibre_product_plan_id) {
		this.fibre_product_plan_id = fibre_product_plan_id;
	}
	public String getOperator() {
		return operator;
	}
	public void setOperator(String operator) {
		this.operator = operator;
	}
	public String getStart_time() {
		return start_time;
	}
	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}
	public String getEnd_time() {
		return end_time;
	}
	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}
	public String getDescripition() {
		return descripition;
	}
	public void setDescripition(String descripition) {
		this.descripition = descripition;
	}
	
	
	
	
	
}
